Subject: Re: bug#6953: 24.0.50; serious security bug in create backup files

From: Glenn Morris <[email-masked]>
Date: Tue, 21 Sep 2010 21:34:53 -0400

So, is there a consensus for what approach to take with this?